﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Project_CDC", "Project_CDC\Project_CDC.csproj", "{A3DB8888-E22A-43B3-8053-F0D4B83A542C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project_CDC_TEST", "Project_CDC_TEST\Project_CDC_TEST.csproj", "{81BD2691-245F-4CA7-8E6B-E6A3C69B01ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3DB8888-E22A-43B3-8053-F0D4B83A542C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3DB8888-E22A-43B3-8053-F0D4B83A542C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3DB8888-E22A-43B3-8053-F0D4B83A542C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3DB8888-E22A-43B3-8053-F0D4B83A542C}.Release|Any CPU.Build.0 = Release|Any CPU
		{81BD2691-245F-4CA7-8E6B-E6A3C69B01ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81BD2691-245F-4CA7-8E6B-E6A3C69B01ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81BD2691-245F-4CA7-8E6B-E6A3C69B01ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81BD2691-245F-4CA7-8E6B-E6A3C69B01ED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {53704F87-16B9-449B-AB99-95A1B20B35A2}
	EndGlobalSection
EndGlobal
